package com.emergency.avenue.admin.exception;

/**
 * @program: report-java
 * @author: duhuajie
 * @create: 2024-04-16
 * @description: 自定义异常信息
 */
public enum MyExceptionMessage {

    MAKE_EXCEL_ERROR("Excel生成出错！"),
    CLOSE_ERROR("资源释放失败");

    private String message;

    MyExceptionMessage(String message) {
        this.message = message;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
